Subject: RE: Biotech companies lists

From: "Benjamin Wade" <[email-masked]>
Date: Sat, 26 Mar 2005 15:19:40 -0800

Many, many thanks David...Ben W.

PS:  Do you still have the two copies of the Eugenie Scott talk?  If so, and
you're attending the Forum tomorrow, I will be there also.  If not, perhaps
at the next DDC meeting.

> -----Original Message-----
> From: David Harris [mailto:[email-masked]]
> Sent: Friday, March 25, 2005 3:44 PM
> To: [email-masked]
> Cc: Benjamin Wade
> Subject: Biotech companies lists
>
>
> Bob and Ben,
>
> I wasn't able to find a free list at the old Bay Area Biotech center
> (apparently now called BayBio.org).   They want $800 for a list of 540
> companies, with pretty sparse details.
>
> So I went to Google and put together this list of leads to companies,
> which may be helpful.
>
>   - David
>
> ---------------------------------------------------------------------
>
> Biotech companies lists:
>
http://icc.ucdavis.edu/areas/hbs/biotechlist.htm (Biggest biotech firms
in Bay Area)

http://www.informedinvestors.com/IIF_clients_index.asp?sort=sector
(Nationwide biotech firms)

http://baybio.org (Biotech promotion association in the Bay Area)

http://www.bio.com/industryanalysis/industryanalysis_profiles.jhtml
(Wider list of biotech firms)

http://jobstar.org/adjobs/nocal.cfm#biotech (jobs by company, in various
parts of world)